html {}
html, body {
	font-family: Arial, Helvetica, sans-serif, 'Cambria';
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #000000;
}

@font-face {
    font-family: 'Cambria';
    src: url('../img/fonts/Cambria.ttf') format('truetype');
}

body {
	background: url('../img/body-bg.jpg') no-repeat top center;
	background-color: rgba(80,162,218,1);
}
table {border: none; border-collapse: collapse; padding: 0;}
table td {border: none; border-collapse: collapse; padding: 0;}
div, span, font, p {padding: 0; margin: 0;}
img {border: none;}
input, textarea {color: #000000;}
form {margin: 0; padding: 0; border: none;}

h1 {color: #000000; font-size: 29px; margin: 0; padding: 0; font-family: 'Cambria', Arial, Helvetica, sans-serif;}

.main {width: 1020px; margin: 0 auto;}

.siteName {font-size: 30px; color: #ace0f8; margin: 25px 0 20px 0; -moz-text-shadow: 1px 0 2px rgba(0,0,0,0.5), 0 0 2px #6c88a1; -webkit-text-shadow: 1px 0 2px rgba(0,0,0,0.5), 0 0 2px #6c88a1; text-shadow: 1px 0 2px rgba(0,0,0,0.5), 0 0 2px #6c88a1; font-weight: bold;}
.siteName a {font-size: 48px; color: #ace0f8; text-decoration: none; font-weight: bold; margin-right: 15px;}

.topContent img {-moz-box-shadow: 1px 1px 4px rgba(0,0,0,0.5);}
.topContent {font-size: 20px; color: #ffffff; font-weight: bold;  -moz-text-shadow: 1px 0 2px rgba(0,0,0,0.5), 0 0 2px #6c88a1; -webkit-text-shadow: 1px 0 2px rgba(0,0,0,0.5), 0 0 2px #6c88a1; text-shadow: 1px 0 2px rgba(0,0,0,0.5), 0 0 2px #6c88a1;}

/*.header {height: 397px;}*/

.content {background: rgba(41,66,85,0.7); padding: 40px 15px 0 15px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin: 0; font-family: 'Cambria', Arial, Helvetica, sans-serif;}
.content ul {margin-left: 20px; padding-left: 0;}
.content li {list-style-image: url('../img/list-marker.png'); color: #ffffff; font-family: 'Cambria', Arial, Helvetica, sans-serif; font-size: 18px; margin-bottom: 10px;}

.footer {border-top: 1px solid #4895ca; border-bottom: 1px solid #4895ca; margin: 25px 0 15px 0; padding: 20px 0;}
.footerLeft {font-family: 'Cambria', Arial, Helvetica, sans-serif; font-size: 16px;}
.footerRight {font-family: 'Cambria', Arial, Helvetica, sans-serif; font-size: 14px; color: #2f526e; margin-bottom: 10px;}
.footerRight b {color: #000000;}
.general a {font-family: 'Cambria', Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff;}

.feedback {margin: 0 auto; display: block;}
.feedback td {font-size: 12px; color: #000000; padding: 5px 5px 5px 0; vertical-align: middle;}
.feedback input, .feedback textarea {
    width: 230px;
    height: 28px;
    line-height: 28px;
    padding: 0 5px;
    border: 1px solid #ebebeb;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 13px;
    color: #56595a;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);    
}
.feedback textarea {width: 354px; height: 88px; line-height: 17px;}
.feedback input[type="checkbox"],.feedback2 input[type="radio"] {width: 20px;}
.feedback input.small {width: 100px;}
.feedback td.ser {font-size: 12px; color: #000000;}

.path {margin: 15px 0 10px 0; line-height: 30px; font-size: 12px; color: #000000;}
.path a {text-decoration: none; color: #000000;}
.path a:hover {color: #000000;}
.path img {margin: 0 0 -3px 0;}

.speech-bubble {
   opacity: 0.6;
   position: absolute;
   float: left;
   background: #ed1c24;
   color: #ffffff;
   margin: 0 0 0 0;
   padding: 5px;
   font-size: 12px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   line-height: 18px;
}
.ok_div {
   opacity: 0.6;
   /*position: absolute;*/
   float: left;
   background: #ed1c24;
   color: #ffffff;
   margin: 0 0 0 0;
   padding: 5px;
   font-size: 12px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   line-height: 18px;
}
.error_div {
   opacity: 0.6;
   /*position: absolute;*/
   float: left;
   background: #ed1c24;
   color: #ffffff;
   margin: 0 0 0 0;
   padding: 5px;
   font-size: 12px;
   -moz-border-radius: 5px;
   -webkit-border-radius: 5px;
   border-radius: 5px;
   line-height: 18px;
}

.butStyle {background: rgba(91,58,9,1); padding: 0 25px; line-height: 33px; border: 1px solid rgba(245,239,205,1);}
.butStyle:hover {background: rgba(39,20,1,1);}
.butStyle a, .butStyle a:link, .butStyle a:visited {font-size: 14px; color: #fff; text-decoration: none;}
.red_bord, .feedback .red_bord {border: 1px solid #ed1c24;}

.pagerComm {margin: 0 auto;}
.pagerComm .page {font-family: Arial, Helvetica, sans-serif; padding: 0 5px; font-size: 13px; color: #773600; text-decoration: none; font-weight: bold;}
.pagerComm .sel a {color: #000000; font-weight: bold;}

.err_txt {color: #ed1c24;}
.clear {clear: both;}

.mr10 {margin-right: 10px;}
.mr25 {margin-right: 25px;}

.mb5 {margin-bottom: 5px;}
.mb15 {margin-bottom: 15px;}

.f_left {float: left;}
.f_right {float: right;}